[
  {
    "metadata": {},
    "data": [
      {
        "code": "MPM01",
        "label": "PAIE:Prime de panier",
        "concise": "Prime P",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "9201A",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPM02",
        "label": "PAIE:prime vetement",
        "concise": "Prime V",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "9203B",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPM03",
        "label": "PAIE:Intervention sur AST",
        "concise": "Inter AST",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "9207C",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPM04",
        "label": "PAIE TRA - H NUIT",
        "concise": "TRA HN",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "9214G"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPM05",
        "label": "PAIE:Droit Supprimé",
        "concise": "DRT SUP",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "9215I",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPM06",
        "label": "PAIE:Droit Modifié",
        "concise": "DRT MOD",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "9216L"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      }
    ]
  }
]